﻿.page_banner {
  position: relative;
}
.page_banner .page_banner_info {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}
.page_banner .page_banner_info img {
  width: 18.125rem;
}
.page_banner .page_banner_info h2 {
  margin-top: 4.375rem;
  letter-spacing: 0.75rem;
  font-size: 6.25rem;
  color: #dab96b;
}

.page_cnt .cnt_right {
  margin-left: 0;
  padding-top: 0;
  padding-right: 6.25rem;
}
.page_cnt .news_fly,
.page_cnt .picture_fly {
  padding-bottom: 7.5rem;
}

@media (max-width: 1600px) {
  .page_banner .page_banner_info img {
    width: 12rem;
  }
  .page_banner .page_banner_info h2 {
    margin-top: 2rem;
    font-size: 5rem;
  }
}
@media (max-width: 992px) {
  .page_cnt .cnt_right {
    padding-right: 0;
  }
  .page_cnt .news_fly,
  .page_cnt .picture_fly {
    padding-top: 0;
    padding-bottom: 0;
  }
  .page_banner .page_banner_info img {
    width: 21.3333vw;
  }
  .page_banner .page_banner_info h2 {
    margin-top: 5.3333vw;
    font-size: 8vw;
  }
  .new_search_box {
    height: 58.6667vw !important;
  }
}